.bg-theam-1{
    background-color: aquamarine !important;
}
.bg-theam-2{
    background-color: MediumAquamarine !important;
}
.bg-theam-3{
    background-color: #009663 !important;
}
.color-theam-1{
    color: CadetBlue !important;
}

.text-black{
    color:black;
}
.color-theam-2{
   
    color: #39735f;
}
.color-theam-3{
    color : #00583b;
}
.text-white{
    color: white;
}